@import url("/import/css/_root.css");
@import url("/import/css/_top-menu.css");
@import url("/import/css/_header-default.css");
@import url("/import/css/__main-default.css");
@import url("/import/css/__formularz.css");
@import url("/import/css/__ts3-polacz-kontakt.css");
@import url("/import/css/_footer.css");

header
{
    background-image: url("/import/grafika/tlo/zeucore_niebieski_bg.jpg");
}

.top_menu_content .top_menu_kontakt a
{
    color: var(--color-czerwony);
}
.f_kontakt
{
    color: var(--color-main) !important;
}

section
{
    background-color: var(--tlo-jasny-szary) !important;
}
.div_content
{
    padding-top: 0px !important;
}
.div_content2
{
    padding-top: 80px;
}

/* Heder */
.nav_pc
{
    grid-template-columns: 60px auto !important;
}
.nav_pc .nav_logo img
{
    filter: unset !important;
}

/* Kontakt */
.polacz_kontakt .polacz_kontakt_content
{
    padding-top: 25px !important;
}
.pk_kontakt
{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
.pk_box span
{
    width: 100%;
    margin-bottom: 10px;
    padding-bottom: 2px;
    border-bottom: 1px solid var(--color-niebieski);
    font-family: "Montserrat";
    font-size: 18px;
    font-weight: 400;
    text-align: left;
    text-transform: uppercase;
}
.pk_box small
{
    margin-left: unset;
    margin-right: unset;
    position: relative;
    font-family: "Open Sans";
    font-size: 14px;
    text-decoration: none;
    line-height: 30px;
    color: var(--tekst-szary);
}
@media(max-width: 999px) {

    .pk_box
    {
        width: 100% !important;
        max-width: calc(100% - 50px) !important;
    }
    .pk_kontakt
    {
        align-items: center;
        text-align: center;
    }
    .pk_box span
    {
        text-align: center;
    }
}